body {
    margin:0;
    padding:0;
}

main {
    padding: 16px;
}
header {
    background-color: chocolate;
}

footer {
    background-color: chartreuse;
    padding-top: 24px;
    padding-bottom:24px;
    padding-right: 0px;
    padding-left: 0px;
}

img {
    height: 200px;
}

nav {
    border: 1px solid black;
    padding: 16px;
    background-color: aqua;
}
  a {
    color: green;
    text-decoration: none;
  }

.blocks {
    display: grid;
    grid-template-columns: 400px 400px 400px 400px
}
